# pbalance - poor man's balance package for LaTeX

This is a LaTeX package that tries to *safely* make the columns on the last
page of a two-column document have approximately the same height. It should
"just work" without user intervention, which is particularly useful for
class authors, but also offers the user a command to control the result.
There are, however, three caveats:

1. Results are adequate, but often not optimal;
2. In some cases, the package may give up (the document is
   generated correctly but the last page is not balanced);
3. The package demands additional LaTeX passes.

Code etc: <https://gitlab.com/lago/pbalance>
